<template>
  <div class="detail-sidebar-header">
    <slot></slot>
  </div>
</template>

<script>
export default {
  name: 'DetailSidebarHeader',
  props: {
    title: String
  }
}
</script>

<style scoped lang="scss">
.detail-sidebar-header {
  font-size: 13px;
  color: #444444;
  text-transform: uppercase;
}
</style>
